Subject: Re: [PATCH 1/6] push: mention --verbose option in documentation

From: Junio C Hamano <[email-masked]>
Date: Sun, 11 Nov 2007 11:39:14 -0800

Steffen Prohaska <[email-masked]> writes:

> The Author line was already wrong in Junio's pu branch, commit
> f31447f5f06200305393ca16e2eb9485e65dcccc,  and I carried this
> over without noticing.

Yes, I know I pushed out a faulty one on 'pu' in the past.  I am
suspecting that it probably was a misuse of "git commit --author"
after _not_ applying a WS mangled patch and instead of typing,
or something like that.